{
  "verseBefore": "Why should the Egyptians say, saying, ‘He brought them out with evil intent, to kill them in the mountains and to destroy them from on the face of the earth’? Turn from your burning nose and repent over the evil to your people. ",
  "verseAfter": "Why should the Egyptians say, saying, ‘He brought them out with evil intent, to kill them in the mountains and to destroy them from on the face of the ground’? Turn from your burning nose and repent over the evil to your people. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 32,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-01-04T17:39:42.198Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 32,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_32"
  }
}
